body {
  margin: 0;
  background: #eaeaea;
  font-family: Courier New, monospace;
}

/* HEADER */
.header {
  display: flex;
  justify-content: space-between;
  padding: 25px 50px;
  background: black;
  color: white;
}

.logo { width: 80px; }

.main-title {
  font-family: Arial, sans-serif;
  font-size: 80px;
}

.catchphrase {
  display: flex;
  flex-direction: column;
  font-size: 13px;
  color: #aaa;
}

/*YELLOW MAIN AREA*/
.construction-body {
    background:#f4d03f; /*string yellow*/
    min-height:80vh;

    display:flex;
    justify-content:center;
    align-items:center;
}

/*CENTERED CONTENT*/
.construction-content {
    text-align:center;
}

/*HEADER TEXT*/
.construction-content h1 {
    font-family: Arial, sans-sarif;
    font-weight:bold;
    color:black;
    margin-bottom:10px;
}

/*PARAGRAPH*/
.constrcution-content p {
    font-size:14px;
    margin-bottom: 20px;
}

/*VIDEO FRAME*/
.video-frame {
    border:3px solid black;
    background:black;
    padding:10px;
    display:inline-block;
}

/*VIDEO SIZE*/
.video-frame iframe {
    width:560px;
    height:315px;
    border:none;
}

/* GIF STYLING */
.construction-gif {
  width: 560px;
  height: auto;
  border: none;
  display: block;
}


/* FOOTER */
.site-footer {
  width: 100%;
  background: #111;
  color: #aaa;
  text-align: center;
  padding: 15px 10px;
  font-size: 11px;
  font-family: Courier New, monospace;
  border-top: 1px solid #333;
}

/* TEXT */
.footer-text {
  margin-bottom: 5px;
  line-height: 1.4;
}

/* SIGNATURE */
.footer-signature {
  font-size: 10px;
  color: #666;
}





















